{ config, pkgs, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      digikam # Photo organization
      rawtherapee # Edit RAW photos
      hugin # Stitch together panorama photos
      gimp # Image Manipulation Program
    ];
  };
}
